# Automatically created by: scrapy startproject
#
# For more information about the [deploy] section see:
# http://doc.scrapy.org/en/latest/topics/scrapyd.html

[settings]
default = rate_your_music.settings

[deploy]
#url = http://localhost:6800/
project = rate_your_music
